<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="style.css">
    <link href="https://fonts.googleapis.com/css?family=Poiret+One" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Artifika" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <title>Portfolio</title>
</head>

<body>
    <div class="container-fluid">
        <!--Nav Bar section start-->
        <div class="row">
            <div class="col-12 col-sm-12">
                <nav class="navbar navbar-expand-lg navbar-light bg-light" id="navbar">
                    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
                        aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                        <span class="navbar-toggler-icon"></span>
                    </button>
                    <div class="collapse navbar-collapse" id="navbarNav">
                        <div class="col-3">
                            <h1 id="logo"><b>KOSO</b></h1>
                        </div>
                        <div class="col-9">
                            <ul class="navbar-nav">
                                <li class="nav-item">
                                    <a class="nav-link" href="#Home">Home</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" href="#About-Me">About Me</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" href="#Competence">Competence</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" href="#Code-Library">Code Library</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" href="#My-Projects">My Projects</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" href="#Contact-Me">Contact Me</a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </nav>
            </div>
        </div>
        <!--Nav Bar section end-->
        <!-- <div class="icon-bar">
            <a href="#" class="facebook"><i class="fa fa-facebook"></i></a> 
            <a href="#" class="twitter"><i class="fa fa-twitter"></i></a> 
            <a href="#" class="google"><i class="fa fa-google"></i></a> 
            <a href="#" class="linkedin"><i class="fa fa-linkedin"></i></a>
            <a href="#" class="youtube"><i class="fa fa-youtube"></i></a> 
          </div> -->
        <!--Intro section start-->
        <div class="row">
            <div class="col-12 col-sm-12" id="intro">
                <img id="profile" src="IMG/MP.jpg" alt="Avatar" class="image">

                <p id="name" align="center">Web Developer (Junior) <br> @ Simplon-Lyon </p>
            </div>
        </div>
        <!--Intro section start-->
        <hr />
        <!--About Me section start-->
        <div class="row">
            <div class="col-12 col-sm-12">
                <div class="col-sm-9 " id="About-Me">
                    <section>
                        <h2 align="center"><b>Web <br /> Developer</b></h2>

                        <p align="center"> My name is Kalpesh Ghag. I am an Indian with a vast international experience.
                            At
                            present I am persuing a Full Stack Web Development training at Simplon,
                            Lyon. I specializes in
                            creating
                            dynamic
                            and
                            beautiful web pages. I have a keen interest in E-commerce and Big Data and I am undergoing
                            training
                            in
                            related fields for nearly 1 year, and have been loving every minute of
                            it.
                            I am an intensive reader, designer, developer, and overall thinker with an entrepreneurial
                            mindset.
                            Some
                            of my
                            best results were produced when I worked in a team. Check out some of the links
                            below
                            to see what I’ve been up to lately.
                        </p>

                        <p align="center">
                            Notably, I enjoy turning complex problems into simple, beautiful and intuitive designs. When
                            I'm not
                            coding or
                            cycling, you'll find me meditating, pushing pixels on my dslr or working out in the park.
                        </p>

                        <p align="center" id="french">
                            [Un indien, passionné par le code et le Web, avec 15 ans
                            d’expérience dans la relation client. A Simplon Lyon,
                            travail en agilité, conception de solution Web et pratique
                            de Symfony m’ont motivé à rechercher une entreprise
                            en contrat pro, CDI ou CDD pour continuer à évoluer
                            dans ce secteur.]
                        </p>
                    </section>
                </div>
            </div>
        </div>
        <!--About Me section end-->
        <hr />
        <!--Competence section start-->
        <div class="row">
            <div class="col-md-12">
                <div class="fond">
                    <section id="Competence">
                        <h2 align="center" id=><b>Competence</b></h2>
                        <div class="container" id="container1">
                            <!-- Competence 1 -->
                            <div>

                                <h3 align="center">HTML5</h3>
                                <div class="progress">
                                    <div class="progress-bar" role="progressbar" style="width: 85%;" aria-valuenow="85"
                                        aria-valuemin="0" aria-valuemax="100">85%</div>
                                </div>
                            </div>
                            <!-- Competence 2 -->
                            <div>

                                <h3 align="center">CSS3</h3>
                                <div class="progress">
                                    <div class="progress-bar" role="progressbar" style="width: 75%;" aria-valuenow="75"
                                        aria-valuemin="0" aria-valuemax="100">75%</div>
                                </div>
                            </div>
                            <!-- Competence 3 -->
                            <div>

                                <h3 align="center">JS</h3>
                                <div class="progress">
                                    <div class="progress-bar" role="progressbar" style="width: 65%;" aria-valuenow="65"
                                        aria-valuemin="0" aria-valuemax="100">65%</div>
                                </div>
                            </div>
                            <!-- Competence 4 -->
                            <div>

                                <h3 align="center">PHP</h3>
                                <div class="progress">
                                    <div class="progress-bar" role="progressbar" style="width: 75%;" aria-valuenow="75"
                                        aria-valuemin="0" aria-valuemax="100">75%</div>
                                </div>
                            </div>
                            <!-- Competence 5 -->
                            <div>

                                <h3 align="center">Python</h3>
                                <div class="progress">
                                    <div class="progress-bar" role="progressbar" style="width: 55%;" aria-valuenow="55"
                                        aria-valuemin="0" aria-valuemax="100">55%</div>
                                </div>
                            </div>
                            <!-- Competence 6 -->
                            <div>

                                <h3 align="center">SQL</h3>
                                <div class="progress">
                                    <div class="progress-bar" role="progressbar" style="width: 70%;" aria-valuenow="70"
                                        aria-valuemin="0" aria-valuemax="100">70%</div>
                                </div>
                            </div>
                            <!-- Competence 7 -->
                            <div>

                                <h3 align="center">Symfony</h3>
                                <div class="progress">
                                    <div class="progress-bar" role="progressbar" style="width: 70%;" aria-valuenow="70"
                                        aria-valuemin="0" aria-valuemax="100">70%</div>
                                </div>
                            </div>
                            <!-- Competence 8 -->
                            <div>

                                <h3 align="center">NPM</h3>
                                <div class="progress">
                                    <div class="progress-bar" role="progressbar" style="width: 70%;" aria-valuenow="70"
                                        aria-valuemin="0" aria-valuemax="100">70%</div>
                                </div>
                            </div>
                            <!-- Competence 9 -->
                            <div>

                                <h3 align="center">Vue.js</h3>
                                <div class="progress">
                                    <div class="progress-bar" role="progressbar" style="width: 75%;" aria-valuenow="75"
                                        aria-valuemin="0" aria-valuemax="100">75%</div>
                                </div>
                            </div>
                            <!-- Competence 10 -->
                            <div>

                                <h3 align="center">GitLab</h3>
                                <div class="progress">
                                    <div class="progress-bar" role="progressbar" style="width: 70%;" aria-valuenow="70"
                                        aria-valuemin="0" aria-valuemax="100">70%</div>
                                </div>
                            </div>
                        </div>
                    </section>
                </div>
            </div>
        </div>
        <!--Competence section end-->

        <hr />

        <!--code Library section start-->
        <div class="row">
            <div class="col-12 col-sm-12">
                <div class="col-sm-6" id="Code-Library">
                    <section>
                        <div class="container2">
                            <h2 align="center"><span>My Code Library</span></h2>
                            <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
                                <ol class="carousel-indicators">
                                    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                                    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                                    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
                                </ol>
                                <div class="carousel-inner">
                                    <div class="carousel-item active">
                                        <img class="slide-image" src="IMG/Git.png" class="d-block w-100"
                                            alt="Git Lab Profile">
                                        <div class="carousel-caption d-none d-md-block">
                                            <h5>Projects On GitLab</h5>
                                            <a href="https://gitlab.com/kalpesh.ghaag?nav_source=navbar"
                                                target="_blank"><button>Tap Here</button> </a>
                                        </div>
                                    </div>
                                    <div class="carousel-item">
                                        <img class="slide-image" src="IMG/sololearn.png" class="d-block w-100"
                                            alt="Sololearn">
                                        <div class="carousel-caption d-none d-md-block">
                                            <h5>Sololearn</h5>
                                            <a href="https://www.sololearn.com/Profile/9614890"
                                                target="_blank"><button>Tap Here</button></a>
                                        </div>
                                    </div>
                                    <!-- <div class="carousel-item">
                                        <img class="slide-image" src="IMG/France IOI.png" class="d-block w-100" alt="France IOI">
                                        <div class="carousel-caption d-none d-md-block">
                                            <h5>France IOI</h5>
                                            <a href="http://www.france-ioi.org/user/perso.php?sLogin=kghag/"
                                                target="_blank"><button>Tap Here</button></a>
                                        </div>
                                    </div> -->
                                </div>
                                <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button"
                                    data-slide="prev">
                                    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                                    <span class="sr-only">Previous</span>
                                </a>
                                <a class="carousel-control-next" href="#carouselExampleIndicators" role="button"
                                    data-slide="next">
                                    <span class="carousel-control-next-icon" aria-hidden="true"></span>
                                    <span class="sr-only">Next</span>
                                </a>
                            </div>
                        </div>
                    </section>
                </div>
            </div>
        </div>

        <!--code Library section end-->

        <hr />

        <!--My Projects section start-->        

        <h2 class=" text-center">My Projects</h2>


        <div class="row justify-content-center">
            <div class="col-sm-10 col-md-4 col-lg-3 m-2">
                <img class="card-img-top" src="IMG/superman.png" alt="Superman-Jeu-js">
                <div class="card-body">
                    <h5 class="card-title">Superman-Jeu-js</h5><br>
                    <p class="card-text">Un jeu créé avec Javascript
                        <hr>
                        <b>Techno :</b> utilisé l’Héritage, Class et QuerySelector</p>
                    <a href="https://www.simplonlyon.fr/promo9/kghag/jeu/jeu-SUPERMAN/" target="_blank"><button>Tap
                            Here</button></a>
                </div>
            </div>
            <div class="col-sm-10 col-md-4 col-lg-3 m-2 ">
                <img class="card-img-top" src="IMG/Calendar.png" alt="Calendar-Moment.js">
                <div class="card-body">
                    <h5 class="card-title">Calendar-Moment.js</h5>
                    <p class="card-text">Groupe projet avec des créations d'événements
                        <hr>
                        <b>Techno :</b>JS, Moment JS et méthodologie POO</p>
                    <a href="https://www.simplonlyon.fr/promo9/kghag/js-calendar/dist/" target="_blank"><button>Tap
                            Here</button></a>
                </div>
            </div>
            <div class="col-sm-10 col-md-4 col-lg-3 m-2 ">
                <img class="card-img-top"
                    src="https://78.media.tumblr.com/e866b5aee05051c90366b8a8b902ed15/tumblr_p0c84oaY6V1tr4l5uo1_500.gif"
                    alt="Blog-emotions">
                <div class="card-body">
                    <h5 class="card-title">Emotions-Blog</h5>
                    <p class="card-text">Un blog multifonctionnel avec la méthodologie MVC
                        <hr>
                        <b>Techno :</b>PHP, PDO, Maria DB, UML, Wireframe</p>
                    <a href="https://www.simplonlyon.fr/promo9/kghag/blog-emotions/" target="_blank"><button>Tap
                            Here</button></a>
                </div>
            </div>
            <div class="col-sm-10 col-md-4 col-lg-3 m-2 ">
                <img class="card-img-top" src="IMG/velo.png" alt="Blog-emotions">
                <div class="card-body">
                    <h5 class="card-title">Velo'Commerce</h5>
                    <p class="card-text">E-Commerce-Groupe projet avec ORM-Routing, Relation, Assert
                        <hr>
                        <b>Techno :</b>PHP, Symfony, Twig, SQL, Faker & Test</p>
                    <a href="https://www.simplonlyon.fr/promo9/kghag/projet-e-commerce/" target="_blank"><button>Tap
                            Here</button></a>
                </div>
            </div>
            <div class=" col-sm-10 col-md-4 col-lg-3 m-2 ">
                <img class="card-img-top" src="IMG/WP.png" alt="Blog-emotions">
                <div class="card-body">
                    <h5 class="card-title">E-Commerce- WordPress</h5>
                    <p class="card-text">For Panties!- Groupe Projet (actualisé un site pour le client)
                        <hr>
                        <b>Techno :</b>WordPress, CSS, PHP</p> <br>
                    <a href="https://www.simplonlyon.fr/promo9/bjouve/wordpress/" target="_blank"><button>Tap
                            Here</button></a>
                </div>
            </div>
        </div>

<!--My Projects section end-->

        <br>

        <div class="row">
            <div class="footer">
                <p>Portfolio by GHAG Kalpesh @ All Rights Reserved</p>
            </div>
        </div>



    </div>


    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.6/umd/popper.min.js"
        integrity="sha384-wHAiFfRlMFy6i5SRaxvfOCifBUQy1xHdJ/yoi7FRNXMRBu5WHdZYu1hA6ZOblgut"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/js/bootstrap.min.js"
        integrity="sha384-B0UglyR+jN6CkvvICOB2joaf5I4l3gm9GU6Hc1og6Ls7i6U/mkkaduKaBhlAXv9k"
        crossorigin="anonymous"></script>
</body>

</html>